﻿

/*jquery-confirm*/
.jconfirm-title {
    font-size: 16px !important;
}

.jconfirm-content {
    font-size: 14px !important;
}

.jconfirm-box-container {
    min-width: 360px;
}

/*validation-error*/
.field-validation-error {
    margin-left: 20px;
    color: rgb(220, 53, 69);
    font-size: 14px;
}

/*Login, ForgorPassword, ResetPassword*/
#formLogin, #formForgotPassword, #formResetPassword {
    width: 360px;
}

#formLogin a {
    font-size: 14px;
}

@media (min-width: 768px) {
    #formLogin, #formForgotPassword, #formResetPassword {
        width: 540px;
    }
}

.aDescription {
    white-space: nowrap;
    text-overflow: ellipsis;
}

.icon-inline {
    width: 20px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 4px;
    padding-bottom: 1px;
}